Subject: Re: bug#78448: 30.1; mml: Produce Unobtrusive Signatures

From: Daniel Kahn Gillmor <[email-masked]>
Date: Sat, 17 May 2025 23:16:39 -0400

Hi Eli--

On Sat 2025-05-17 13:15:43 +0300, Eli Zaretskii wrote:
> In any case, Daniel, to accept a contribution this large, we will need
> you to assign to the FSF the copyright for your Emacs-related changes.
> If you agree to do that, I will send you the form to fill and the
> instructions to go with it.

I'm pretty frustrated and disappointed with the FSF these days, but i
still care about emacs, so i'm willing to make a copyright assignment
for the sake of the tooling here and the broader ecosystem around it.

Please send me the form and instructions.

       --dkg